results
{
  best0
  {
    laptime=76191
    date=1307722609
    car=Ferrari F2002
    car_id=f2002
    flags=0
  }
  best1
  {
    laptime=84444
    date=1307722694
    car=Ferrari F2002
    car_id=f2002
    flags=0
  }
  best2
  {
    laptime=89714
    date=1307722533
    car=Ferrari F2002
    car_id=f2002
    flags=0
  }
  best3
  {
    laptime=91703
    date=1219601030
    car=BMW M3 GTR Team PTG
    car_id=m3gtrptg
    flags=0
  }
  best4
  {
    laptime=92498
    date=1257189522
    car=Nobuteru Taniguchi
    car_id=taniguchi
    flags=0
  }
  best5
  {
    laptime=93527
    date=1219601251
    car=BMW M3 GTR Team PTG
    car_id=m3gtrptg
    flags=0
  }
  best6
  {
    laptime=93919
    date=1257198740
    car=Nobuteru Taniguchi
    car_id=taniguchi
    flags=0
  }
  best7
  {
    laptime=95096
    date=1257004188
    car=BMW M3 GTR Team PTG
    car_id=m3gtrptg
    flags=0
  }
  best8
  {
    laptime=95612
    date=1298628597
    car=Ferrari 458 Italia
    car_id=ferrari_458_italia
    flags=0
  }
  best9
  {
    laptime=96394
    date=1257198585
    car=Nobuteru Taniguchi
    car_id=taniguchi
    flags=0
  }
}
